.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.body {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 30px;
}

.code-embed {
  display: none;
}

.div-block {
  background-image: url('../images/075-1.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 1680px;
  padding-top: 100px;
  padding-bottom: 220px;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  letter-spacing: 120px;
  text-indent: 120px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 40px;
}

.image {
  margin-bottom: 0;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 10%;
  margin-right: auto;
  display: flex;
}

.paragraph {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.text-block-2 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-size: 30px;
  font-weight: 300;
}

.columns {
  padding-top: 100px;
}

.column {
  justify-content: flex-end;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-2 {
  max-width: 1560px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-2 {
  border-right: 3px solid #333;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-block-3 {
  width: 1em;
  margin-right: 40px;
  font-size: 40px;
  font-weight: 300;
  line-height: 50px;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-2 {
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

.image-3 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.column-3 {
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-5 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-4 {
  width: 380px;
  margin-right: 20px;
}

.image-5 {
  width: 380px;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-7 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  display: flex;
}

.text-block-4 {
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 300;
  line-height: 60px;
}

.div-block-8 {
  margin-left: 40px;
}

.div-block-9 {
  background-image: url('../images/078-1.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-start;
  height: 1000px;
  padding-top: 100px;
  padding-left: 10%;
  display: flex;
}

.div-block-10 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.text-block-5 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-size: 40px;
  font-weight: 300;
  line-height: 50px;
}

.columns-11 {
  background-color: #d1d1d3;
}

.column-32 {
  background-image: url('../images/065-2.png');
  background-position: 50%;
  background-size: cover;
  height: 800px;
}

.column-33 {
  justify-content: center;
  align-items: center;
  height: 800px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-46 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-11 {
  margin-bottom: 40px;
}

.text-block-31 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 40px;
  line-height: 50px;
}

.paragraph-17 {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 40px;
}

.html-embed {
  display: none;
}

.div-block-105 {
  background-image: url('../images/058-1.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-end;
  align-items: flex-start;
  height: 1387px;
  padding-top: 140px;
  padding-right: 100px;
  display: flex;
}

.div-block-106 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-24 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 30px;
}

.text-block-25 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 50px;
}

.paragraph-24 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

.div-block-37 {
  background-image: url('../images/003.jpg');
  background-position: 50%;
  background-size: auto;
  justify-content: center;
  align-items: flex-start;
  height: 1200px;
  display: flex;
}

.div-block-38 {
  margin-top: 60px;
}

.heading-17 {
  color: #fff;
  letter-spacing: 30px;
  text-shadow: 1px 1px 6px #00000080;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-weight: 300;
  line-height: 50px;
}

.div-block-39 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-18 {
  color: #fff;
  text-shadow: 1px 1px 6px #00000080;
  margin-top: 0;
  padding: 40px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 80px;
  font-weight: 500;
  line-height: 100px;
}

.paragraph-12 {
  color: #fff;
  text-shadow: 1px 1px 6px #00000080;
  margin-top: 100px;
  padding: 10px;
  font-size: 18px;
  font-weight: 300;
  line-height: 22px;
}

.div-block-107 {
  background-color: #cfcbca;
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  padding-left: 100px;
  display: flex;
}

.heading-20 {
  color: #514d4c;
  text-align: center;
  letter-spacing: 5px;
  font-size: 25px;
}

.image-17 {
  max-width: 676px;
  margin-right: 5px;
}

.heading-21 {
  color: #514d4c;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 40px;
}

.div-block-45 {
  justify-content: flex-end;
  padding-bottom: 60px;
  display: flex;
}

.bold-text-12 {
  font-weight: 500;
}

.div-block-47 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-44 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.paragraph-14 {
  text-align: left;
  letter-spacing: 5px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 100;
}

.bold-text-11 {
  font-weight: 300;
}

.div-block-63 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-18 {
  margin-bottom: 10px;
}

.heading-10 {
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.paragraph-16 {
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
}

.div-block-55 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.heading-22 {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.column-17 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  display: flex;
}

.div-block-57 {
  border: 2px solid #333;
  padding: 10px;
}

.heading-11 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
  line-height: 50px;
}

.div-block-58 {
  background-image: url('../images/004-5_1004 (5).webp');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  height: 890px;
  padding-bottom: 60px;
  padding-left: 10%;
  display: flex;
}

.column-19 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.column-18 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.columns-9 {
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.paragraph-25 {
  text-align: left;
  width: 1em;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  line-height: 25px;
}

.bold-text-4 {
  font-weight: 600;
}

.div-block-56 {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.heading-19 {
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-top: 0;
  font-family: Shippori Mincho B1, sans-serif;
  line-height: 50px;
}

.div-block-13 {
  background-image: url('../images/007-1.jpg');
  background-position: 50%;
  background-size: auto;
  justify-content: flex-start;
  align-items: flex-end;
  height: 1200px;
  display: flex;
}

.div-block-14 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 60px;
  margin-left: 10%;
  display: flex;
}

.paragraph-4 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.columns-10 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column-20 {
  background-image: url('../images/008.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: center;
  align-items: center;
  height: 360px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-21 {
  justify-content: center;
  align-items: center;
  height: 360px;
  display: flex;
}

.heading-23 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  line-height: 70px;
}

.paragraph-5 {
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 300;
}

.div-block-108 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
}

.heading-4 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-weight: 400;
}

.heading-4._1 {
  color: #000;
}

.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 60px;
}

.column-34 {
  padding-left: 0;
  padding-right: 0;
}

.paragraph-26 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
  line-height: 40px;
}

.paragraph-26._1 {
  color: #000;
}

.columns-12 {
  background-color: #cfcdce;
}

.text-span {
  font-size: 45px;
  font-weight: 100;
}

.div-block-11 {
  background-image: url('../images/005-2.png');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  display: flex;
}

.div-block-109 {
  background-image: url('../images/005-3.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  height: 600px;
}

.div-block-110 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 300px;
  display: flex;
}

.column-35 {
  background-image: url('../images/005-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: center;
  align-items: flex-start;
  height: 1200px;
  display: flex;
}

.column-36 {
  background-image: url('../images/006.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  height: 600px;
  padding-left: 0;
  padding-right: 0;
}

.column-4 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
}

.div-block-12 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-6 {
  color: #000;
  font-size: 120px;
  font-weight: 100;
  line-height: 150px;
}

.heading-24 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-weight: 400;
}

.heading-24._1 {
  color: #000;
}

.column-38 {
  background-image: url('../images/143-1.jpg');
  background-position: 50%;
  background-size: cover;
  height: 340px;
}

.text-block-32 {
  width: 1em;
  margin-left: 10px;
  margin-right: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
}

.section {
  overflow: hidden;
}

.text-span-2 {
  font-family: Open Sans, sans-serif;
}

.div-block-111 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.text-block-33 {
  color: #adadad;
  text-align: left;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
}

.column-39 {
  background-image: url('../images/143-3.jpg');
  background-position: 50%;
  background-size: cover;
  height: 340px;
}

.column-40 {
  justify-content: center;
  align-items: center;
  height: 340px;
  display: flex;
}

.column-7 {
  background-image: url('../images/143-5.jpg');
  background-position: 50%;
  background-size: cover;
  height: 400px;
}

.text-block-34 {
  width: 1em;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  line-height: 25px;
}

.column-5 {
  background-color: #161415;
  justify-content: center;
  align-items: center;
  height: 340px;
  display: flex;
}

.column-8 {
  background-color: #dcdcdc;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 1080px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-112 {
  justify-content: center;
  align-items: flex-start;
  margin-top: 100px;
  margin-left: auto;
  margin-right: 100px;
  display: flex;
}

.text-block-35 {
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
  transform: translate(45px, 170px)rotate(90deg);
}

.paragraph-27 {
  color: #adadad;
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  line-height: 40px;
}

.div-block-113 {
  justify-content: center;
  align-items: flex-end;
  height: 0;
  display: flex;
}

.column-41 {
  padding-left: 0;
  padding-right: 0;
}

.background-video {
  height: 100vh;
  position: sticky;
}

.div-block-114 {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 60px;
  margin-left: 60px;
  margin-right: auto;
  display: flex;
}

.image-19 {
  margin-bottom: 60px;
}

.column-6 {
  background-image: url('../images/143-4.jpg');
  background-position: 50%;
  background-size: cover;
  height: 400px;
}

.section-2, .section-3, .section-4, .section-5, .section-6, .section-7, .section-8, .section-9 {
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .div-block {
    height: 800px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block {
    letter-spacing: 50px;
    text-indent: 50px;
  }

  .image {
    width: 300px;
  }

  .columns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    display: flex;
  }

  .column {
    justify-content: center;
    align-items: flex-start;
  }

  .columns-2 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph-2 {
    text-align: center;
  }

  .column-3 {
    padding-top: 60px;
  }

  .div-block-5 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .image-4 {
    margin-bottom: 20px;
    margin-right: 0;
  }

  .div-block-6 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-7 {
    flex-flow: column;
  }

  .text-block-4 {
    text-align: center;
  }

  .div-block-8 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    display: flex;
  }

  .div-block-9 {
    height: 800px;
    padding-top: 60px;
    padding-left: 60px;
  }

  .columns-11 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-32 {
    height: 600px;
  }

  .column-33 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-46 {
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-31, .paragraph-17 {
    text-align: center;
  }

  .div-block-105 {
    justify-content: flex-start;
    align-items: flex-start;
    height: 800px;
    padding-top: 40px;
    padding-left: 40px;
    padding-right: 0;
  }

  .paragraph-24 {
    letter-spacing: 0;
  }

  .div-block-37 {
    background-position: 30%;
    background-size: cover;
    height: 800px;
  }

  .div-block-38 {
    margin-top: 20px;
  }

  .heading-18 {
    padding-top: 0;
  }

  .paragraph-12 {
    margin-top: 60px;
  }

  .div-block-107 {
    justify-content: center;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 0;
  }

  .image-17 {
    margin-bottom: 60px;
    margin-right: 0;
  }

  .div-block-53 {
    flex-direction: column;
    align-items: center;
  }

  .div-block-45 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-63 {
    align-items: center;
  }

  .paragraph-16 {
    text-align: center;
  }

  .div-block-55 {
    align-items: center;
  }

  .heading-22 {
    text-align: center;
  }

  .column-17 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-58 {
    height: 800px;
    padding-left: 100px;
  }

  .column-18 {
    padding-left: 0;
    padding-right: 0;
  }

  .columns-9 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .bold-text-13 {
    text-align: center;
  }

  .div-block-13 {
    background-size: cover;
    justify-content: center;
    height: 800px;
  }

  .div-block-14 {
    margin-bottom: 20px;
    margin-left: 0;
  }

  .columns-10 {
    flex-direction: column-reverse;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .column-21 {
    height: 300px;
  }

  .div-block-108 {
    height: 400px;
  }

  .columns-12 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-109 {
    background-size: cover;
  }

  .div-block-110 {
    margin-top: 60px;
  }

  .column-35 {
    background-position: 50% 100%;
    background-size: cover;
    height: 800px;
  }

  .columns-4 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .column-36 {
    display: none;
  }

  .column-4 {
    height: 500px;
  }

  .heading-6 {
    margin-top: 0;
  }

  .column-37 {
    display: none;
  }

  .column-38 {
    height: 300px;
  }

  .text-block-33 {
    letter-spacing: 0;
  }

  .column-39, .column-40, .column-7, .column-5 {
    height: 300px;
  }

  .column-8 {
    flex-flow: row-reverse;
    justify-content: space-around;
    align-items: flex-start;
    height: auto;
    padding-top: 60px;
    padding-bottom: 140px;
  }

  .div-block-112 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .columns-13 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-114 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .column-6 {
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    height: 600px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-block {
    letter-spacing: 30px;
    text-indent: 30px;
    font-size: 30px;
    line-height: 30px;
  }

  .image {
    width: 250px;
  }

  .paragraph {
    margin-top: 10px;
  }

  .text-block-2 {
    letter-spacing: 0;
  }

  .columns {
    padding-top: 40px;
  }

  .columns-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .column-3 {
    padding-top: 40px;
  }

  .div-block-7 {
    margin-top: 40px;
  }

  .div-block-9 {
    height: 600px;
    padding-top: 20px;
    padding-left: 20px;
  }

  .column-32 {
    height: 400px;
  }

  .column-33 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-105 {
    height: 600px;
    padding-top: 20px;
    padding-left: 20px;
  }

  .text-block-25 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .paragraph-24 {
    line-height: 30px;
  }

  .div-block-37 {
    background-position: 35%;
  }

  .heading-17 {
    letter-spacing: 15px;
  }

  .div-block-107 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-17 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .div-block-45 {
    padding-bottom: 40px;
  }

  .div-block-44, .column-17 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-58 {
    height: 600px;
  }

  .columns-9 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-109 {
    height: 400px;
  }

  .div-block-110 {
    margin-top: 20px;
  }

  .column-35 {
    background-size: cover;
    height: 600px;
  }

  .column-8 {
    padding-top: 40px;
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    letter-spacing: 15px;
    text-indent: 15px;
    font-size: 25px;
    line-height: 25px;
  }

  .div-block-2 {
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
  }

  .paragraph {
    text-align: center;
    line-height: 30px;
  }

  .text-block-2 {
    text-align: center;
    line-height: 40px;
  }

  .div-block-3 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-3 {
    margin-bottom: 60px;
    margin-right: 0;
  }

  .paragraph-2 {
    letter-spacing: 0;
    margin-bottom: 0;
  }

  .div-block-7 {
    margin-top: 40px;
  }

  .text-block-4 {
    letter-spacing: 0;
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-9 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 10px;
    padding-left: 0;
  }

  .div-block-10 {
    justify-content: flex-start;
    align-items: center;
  }

  .paragraph-3 {
    text-align: center;
    letter-spacing: 0;
    margin-top: 10px;
  }

  .text-block-5 {
    text-align: center;
    letter-spacing: 0;
  }

  .column-32 {
    height: 300px;
  }

  .text-block-31 {
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-17 {
    letter-spacing: 0;
  }

  .div-block-105 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-37 {
    background-position: 40%;
    height: 700px;
  }

  .heading-17 {
    letter-spacing: 5px;
    font-size: 30px;
  }

  .heading-18 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-12 {
    margin-top: 0;
  }

  .heading-20 {
    letter-spacing: 0;
  }

  .heading-21 {
    text-align: center;
  }

  .div-block-45 {
    padding-bottom: 0;
  }

  .div-block-47 {
    align-items: center;
  }

  .paragraph-14 {
    text-align: center;
    letter-spacing: 0;
  }

  .heading-10 {
    text-align: center;
  }

  .paragraph-16 {
    text-align: center;
    letter-spacing: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-55 {
    align-items: center;
  }

  .heading-22 {
    text-align: center;
  }

  .heading-11 {
    text-align: center;
    letter-spacing: 0;
  }

  .div-block-58 {
    justify-content: center;
    align-items: flex-end;
    height: 400px;
    padding-bottom: 20px;
    padding-left: 0;
  }

  .paragraph-25 {
    text-align: center;
    letter-spacing: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-56 {
    align-items: flex-start;
  }

  .heading-19 {
    text-align: center;
  }

  .div-block-13 {
    height: 600px;
  }

  .div-block-14 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-4 {
    text-align: center;
  }

  .column-20 {
    background-size: cover;
    height: 200px;
  }

  .column-21 {
    flex-direction: column;
    margin-bottom: 40px;
  }

  .paragraph-5 {
    text-align: center;
  }

  .heading-4 {
    text-align: center;
    letter-spacing: 0;
    font-size: 35px;
  }

  .heading-4._1 {
    font-size: 30px;
  }

  .paragraph-26 {
    text-align: center;
    letter-spacing: 0;
  }

  .text-span {
    font-size: 35px;
  }

  .div-block-109 {
    height: 350px;
  }

  .div-block-110 {
    text-align: center;
    align-items: center;
  }

  .column-35 {
    height: 500px;
  }

  .column-4 {
    height: 400px;
  }

  .heading-24 {
    text-align: center;
    letter-spacing: 0;
    font-size: 35px;
  }

  .heading-24._1 {
    font-size: 30px;
  }

  .column-38 {
    height: 200px;
  }

  .div-block-111 {
    justify-content: flex-start;
    align-items: center;
  }

  .text-block-33 {
    text-align: center;
    line-height: 40px;
  }

  .column-39, .column-7 {
    height: 200px;
  }

  .column-8 {
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 40px;
  }

  .div-block-112 {
    margin-bottom: 100px;
    margin-right: 40px;
  }

  .paragraph-27 {
    text-align: center;
  }

  .background-video {
    height: 50vh;
  }

  .image-19 {
    width: 200px;
    margin-bottom: 20px;
  }

  .column-6 {
    height: 200px;
  }
}


